body{font-family:"微软雅黑";color: #333333;overflow-x: hidden;font-size: 16px;min-width:1000px;-webkit-text-size-adjust: none;background:#fff}
#top{background:#1348a5 no-repeat; height:250px;}
#nav{background:#e60e1a;}
#nav a{color:#FFF;font-family:"微软雅黑";}
#nav .nav_jln{padding:0 16px;}
.main{width:960px; margin:0 auto;padding: 0  20px;}
.w1000{width:1002px; margin:0 auto;}

.c_w{color:#FFF}

/*分享*/
.fk{height: 0;left: 0;position: absolute;top:0;width:100%;}
.fk .link{color: #666666;font-family: "微软雅黑";font-size: 14px;left: 50%;margin-left: 504px;position: fixed;text-align: center;top:42%;width: 180px;z-index: 999;}
.fk .link li{ margin-top:10px;}
.fk .link a{display:block; background:#666666; text-decoration:none;color:#FFFFFF; font-size:14px; padding:7px;border:1px solid #333333; font-family:"微软雅黑";}
.fk .link a:hover{ background:#990000;}

.shadow_s{width:272px; position:absolute; bottom:0; left:0px; z-index:10;height:auto; font-size:14px;line-height:20px; background:rgba(0,0,0,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; text-align:left; padding:5px;}
.shadow_s a{color:#fff!important;}
/*视频*/
#demo a{color:#333;}
#part1{}
#part1 .top{font-family:"微软雅黑"; line-height:50px; font-size:36px;}
#part1 .top a{color:#1348a4;font-family:"微软雅黑";}
 .box{background:#ffffff;  line-height:26px; border:none; margin:0; min-height:100px; width:960px; color:#616161;    z-index: -3;  position: relative;     letter-spacing: 1px;}
 .box p{    padding: 15px;}
#part1 .bigtitle{font-size: 36px;line-height: 50px;    font-weight: bold;text-align: center;    padding: 15px 0;}
#part1 .p1_top{width: 770px;height: 15px;margin: auto;background: url("/Template/6587/Image/top_0101.png");margin-bottom: 10px;}
#part1 .time{font-size: 14px;color: #666666;text-align: center;    padding-bottom: 5px;}
 .videobg { width:100%;height:84px;margin:auto;margin-top:-78px;background: url('/Template/6587/Image/video_bg01.png') no-repeat center;position: relative;  z-index: -1;}
/*直播摘要*/
.part2{margin-top: 10px;}
.part2 .title{width:100%;height:40px;background: url("/Template/6587/Image/liveabstract_bg02.png") no-repeat center;}
.part2 .title span{font-size: 22px;  line-height: 40px;  color: #fff;display: inline-block;*display: inline;*zoom: 1;width: 138px;text-align: center;font-weight: bold;}
.part2 .title a{color:#fff;}
.part2 .abstract{padding: 20px 0;}
.part2 .abstract ul li{line-height: 36px;font-size: 18px;color: #333333;}
.part2 .abstract ul li a{color: #333333;}
.part2 .abstract ul li .listleft{display: inline-block;*display: inline;*zoom: 1;width: 8px;height: 15px;background: #0e4cac;border-radius: 10px;    margin: 0 10px;}
.part2 .abstract ul li{display: none;}
.part2 .abstract ul li span.sp{background: url(/Template/6587/Image/video_1.jpg);width: 19px;height: 10px;display: inline-block;margin-left: 10px;}

.more2{height: 30px;    padding-top: 10px; }
.more2 span{display: inline-block;*display: inline;*zoom: 1;font-size: 14px;background: #0e4cac;padding: 5px 10px;border-radius: 5px;}
.more2  span a{color: #ffffff;}

.title{    font-size: 16px;}
.pic .title a{text-decoration:none; color:#fff;font-size:15px;line-height:16px;overflow:hidden;}
/*文字直播和图片直播*/
.news_title3{font-family:'Microsoft YaHei';
    background: url(/Template/6587/Image/live_togglr02.png) no-repeat;
    line-height: 42px;
    height: 42px;
    font-size: 20px;
    font-weight: bold;
    overflow: hidden;
}
.news_title3 .f_w a{padding: 0 31px;}

.news_title3 .fl.chnnel_bg2.f_w a{color: #ffffff;width: 83px; float: left; text-align: center;}


.part3_con{}
.part3 .textlive{display: none;border: 1px solid #c8cbcf;border-top: 0; height:735px;overflow-y:scroll;padding: 10px;font-size: 18px;line-height: 2;}
.part3 .textlive p{font-size: 18px;line-height: 34px; margin: 16px 0; color: #000;}
.part3 .picturelive{border:1px solid #c8cbcf;border-top: 0;padding-top: 30px;height: 540px;overflow: hidden;}
.part3 .news_title3 .chnnel_bg2 a:first-child{color: #ffd306;}
.part3{margin-bottom: 20px;}

.part3 .more{float:right; font-size:14px; padding-right:10px; line-height:38px;}
.part3 .more a{ color:#333; font-size:14px; font-weight:normal;    vertical-align: middle;}
.part3 .more span{color:#333;    vertical-align: middle;}
.part3 .more select{vertical-align: middle;}

/*图片直播*/

/**/
.dys_mdgwy_box{
    margin: 0 auto;
    width: 960px;
}
.dys_mdgwy_video {
    position: relative;
    width: 640px;
    padding: 30px 10px 10px 25px;
    float: left;
}

.dys_jctj{
    margin-right: 15px;

    float: right;
    width: 250px;
}
.dys_jctj h5{
    height: 43px;
    background: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 43px;
    font-family: "microsoft yahei";
    font-size: 20px;
    font-weight:inherit;
    border:1px solid #b8cbe1;
}
.dys_jctj h5 a{
    color: #175ba4;
}
.dys_jctj ul{
    height: 540px;
    overflow: auto;
}
.dys_jctj ul li{
    border: 3px solid #ffffff;
    text-align: center;
    line-height: 22px;
    font-family: "microsoft yahei";
    font-size: 16px;
    color: #fff;
    width: 217px;
    height: 152px;
    margin-bottom: 25px;
}
.picturelive .dys_jctj ul li img{width: 215px;height: 150px;padding-top:1px}
.dys_jctj ul li.current{border: 3px solid #bfbfbf;}
.dys_jctj ul li:hover{
    cursor: pointer;
}
.dys_mdgwy_video p{ text-align: center;font-size: 16px;     color: #0033ff;     padding: 5px 15px;     font-family: '楷体',KaiTi;}
.dys_mdgwy_video p a{color: #0e4aac; }
.dys_mdgwy_video img{


    border-bottom: none;
}
.dys_anniu{
    position: absolute;
    left: 33px;
    bottom: 16px;
    z-index: 12;
}
.dys_anniu a{
    display: block;
    width: 93px;
    height: 93px;
    background: url(../images/anniu.png) 0 0 no-repeat;
}
.videoPlay{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 778px;
    height: 505px;
}
.dys_src{
    display: none;
}
/*æ ‡é¢˜*/
.dys_mdgwy_title{
    height: 88px;
    background: #edeef0;
    line-height: 88px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 17px;
    font-weight: inherit;
}
.dys_mdgwy_title a{
    font-family: "microsoft yahei";
    font-size: 36px;
    color: #2b59b0;
    display: block;
    width: 1000px;
    margin: 0 auto;
}


/*相关新闻发布会*/
.part4{margin: 50px 0;height: 430px;clear: both;}
.part4 ul .xiangguan{width: 310px; float: left;    margin-right: 15px}
.part4 .titlexg{height: 56px;line-height: 46px;background: url("/Template/6587/Image/correlation_02.png") no-repeat left;}
.part4 .titlexg span{color: #ffffff;font-size: 20px;padding: 0 30px;font-weight: bold;}
.part4 .titlexg span a{color: #1348a5;}

.part4 ul li dl dd img{width: 290px;height: 180px;margin-bottom:3px}
.part4 ul li dl{margin-top: 10px;background: #f5f5f8;padding: 10px;font-size: 16px;height: 368px;}
.part4 ul li dl dd{text-align: center;}
.part4 ul li dl dt{border-bottom: 1px dashed #999999;padding-bottom: 10px;    margin-bottom: 10px;    min-height: 42px;}
.part4 ul li dl li{line-height: 24px;height: 52px; overflow: hidden;}
.part4 .listleft{display: inline-block;*display: inline;*zoom: 1;float:left;width: 8px;height: 15px;background: #0e4cac;border-radius: 10px;    margin: 5px 3px;vertical-align: top;}
.part4 ul li dl p{display:inline-block;*display:inline;*zoom:1;width: 275px;  font-weight: 300;}

.part4 .file{margin-right: 0;}
.part4 .file ul li{padding: 8px 0px;border-bottom: 1px dashed #999999;line-height: 26px;    height: 80px;}
.part4 .file ul li:last-child{border-bottom: none;}
.part4 .file ul li p{display:inline-block;*display:inline;*zoom:1;width: 275px;  font-weight: 300;}
.part4 .file{
    width: 310px;
    float: left;
}
.part4 .file ul{margin-top: 10px;background: #f5f5f8;height: 388px;    padding: 0 10px;}

.part4 dl a{color:#333;}
.part4 li a{color:#333;}

#footer{background: #e5e5e5;color:#127bbf;padding:30px 0;border-top: 3px solid #1348a4;}
#footer a{color:#000;}
 #footer div{ color: #000;}     
#footer .wrap{line-height:36px; font-size:14px;}

.dys_mdgwy_video li a{ text-decoration: none;}


.part3 .more select {
    background: white;
    border: solid 1px #000;
    border-radius:5px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    padding-right: 14px;
    padding-left: 5px;
    background: url("/Template/6587/Image/arrow.png") no-repeat #4373be scroll right center ;
   color:#fff;
}
select::-ms-expand { display: none; }